@charset "UTF-8";
/* Initialize
----------------------------------------*/
body {
  line-height: 1.6;
  font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  letter-spacing: .03em;
  font-size: 14px;
  background-color: #f4f0ee; }

a {
  color: #6d61a9; }
  a:not(.icon-btn)[href^=http] {
    margin-right: 1em; }
    a:not(.icon-btn)[href^=http]:after {
      font-size: 10px !important;
      position: relative;
      right: -5px; }

img {
  vertical-align: top; }

ul, ol {
  list-style: none; }

small {
  font-size: 100%; }

.cf, .ui-purchase, .ui-purchase .buttons, .ui-quantity, .heroArea, .product-content-header, .product-share, .lineup-items, .information-content, .purchase-info, .include-items {
  zoom: 1; }
  .cf:before, .cf:after, .ui-purchase:after, .ui-purchase .buttons:after, .ui-quantity:after, .heroArea:after, .product-content-header:after, .product-share:after, .lineup-items:after, .information-content:after, .purchase-info:after, .include-items:after, .ui-purchase:before, .ui-purchase .buttons:before, .ui-quantity:before, .heroArea:before, .product-content-header:before, .product-share:before, .lineup-items:before, .information-content:before, .purchase-info:before, .include-items:before {
    content: '';
    display: table; }
  .cf:after, .ui-purchase:after, .ui-purchase .buttons:after, .ui-quantity:after, .heroArea:after, .product-content-header:after, .product-share:after, .lineup-items:after, .information-content:after, .purchase-info:after, .include-items:after {
    clear: both; }

.product-ec {
  margin: 1.5em 0;
}
.product-ec h3 {
  font-size: 20px;
  font-weight: 700;
  color: #db5f70;
}
.product-ec dl {
  padding: .4em;
  background: #f4f0ee;
  font-size: 18px;
}
.product-ec dt, 
.product-ec dd {
  float: left;
}
.product-ec dt {
  clear: both;
  width: 6.5em;
  margin-right: 10px;
  font-weight: 700;
}
.product-ec ul {
  clear: both;
  margin: .5em 0;
}
.product-ec ul li {
  padding-left: 1em;
  text-indent: -0.5em;
}
.btn-anxplus a {
  display: block;
  width: 100%;
  padding: 10px 0;
  font-size: 1.25rem;
  font-size: 20px;
  text-align: center;
  color: #fff;
  background: #db5f70;
  border: solid 2px #db5f70;
}

@font-face {
  font-family: 'icon';
  src: url("../fonts/icon.eot?rghb8m");
  src: url("../fonts/icon.eot?rghb8m#iefix") format("embedded-opentype"), url("../fonts/icon.ttf?rghb8m") format("truetype"), url("../fonts/icon.woff?rghb8m") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Common
----------------------------------------*/
#wrap {
  padding-top: 64px; }

/* Header
----------------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 1em;
  background-color: #fff;
  z-index: 2; }
  .is-teaser .header {
    text-align: center; }
  .header .logo img {
    height: 36px;
    width: auto; }

.menu-right {
  position: absolute;
  top: 1em;
  right: 1em;
  height: 40px; }
  .menu-right .icon, .menu-right a[href^=http]:not(.icon-btn):after {
    font-size: 24px; }
  .menu-right a {
    cursor: pointer;
    transition: opacity 0.3s ease; }
    .menu-right a:hover {
      opacity: 0.7;
      filter: alpha(opacity=70); }
  .header .menu-right {
    top: 0;
    bottom: 0;
    margin: auto 0; }

/* Main
----------------------------------------*/
.main {
  position: relative;
  overflow: hidden; }

/* Footer
----------------------------------------*/
.footer {
  line-height: 1.6;
  background-color: #1a1a1a;
  color: #fff;
  font-size: 10px; }
  .footer .products-copyright {
    text-align: center;
    padding: 1em 0;
    background-color: #f4f0ee;
    color: #1a1a1a; }
    .footer .products-copyright > small {
      display: block;
      font-size: 9px; }
  .footer .copyright {
    padding-top: 1em; }

.footer-share {
  margin: .6em 0;
  text-align: center; }
  .footer-share:before {
    content: 'Share';
    font-size: 14px;
    margin-right: 1em;
    position: relative;
    top: -6px; }
  .footer-share .btn {
    padding: 0; }
    .footer-share .btn + .btn {
      margin-left: 1em; }
  .footer-share .icon-btn {
    color: #fff;
    background-color: transparent;
    transition: color .3s ease; }
    .footer-share .icon-btn .icon, .footer-share .icon-btn a[href^=http]:not(.icon-btn):after {
      font-size: 18px;
      margin-right: 0; }
  .footer-share .tw-btn:hover {
    color: #55ACEE; }
  .footer-share .fb-btn:hover {
    color: #3B5998; }
  .footer-share .htb-btn:hover {
    color: #008FDE; }

.footer-attention {
  text-align: left;
  margin-bottom: 1em; }
  .footer-attention span {
    display: block; }
    .footer-attention span + span {
      margin-top: .3em; }

.footer-links a {
  padding-bottom: .1em;
  border-bottom: solid 1px #5d5d5d;
  color: #fff;
  transition: color .3s ease; }
  .footer-links a:hover {
    color: #6d61a9; }

.link-items {
  text-align: center; }

.link-item {
  display: inline-block; }
  .link-item + .link-item {
    margin-left: 1em; }

/* Components
----------------------------------------*/
/* Layout */
.container {
  padding: 1em; }

/* Buttons */
.buttons {
  text-align: center; }

.btn, .product-label, .purchase-limit {
  display: inline-block;
  border: solid 2px #6d61a9;
  padding: .3em 1em;
  line-height: 1.2;
  color: #6d61a9;
  font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 14px; }

.btn {
  cursor: pointer;
  transition: opacity 0.3s ease; }
  .btn:hover {
    opacity: 0.7;
    filter: alpha(opacity=70); }

.btn--large {
  padding: 1em 2.4em;
  width: 100%;
  line-height: 1.4; }

.like-btn {
  color: #ea5442;
  border-color: #ea5442;
  transition: .3s ease; }

.like-btn--active {
  background-color: #f4f0ee;
  opacity: .7;
  filter: alpha(opacity=70);
  cursor: default; }

.buy-btn {
  background-color: #6d61a9;
  color: #fff; }

.buy-btn--in-list {
  background-color: transparent;
  border-color: #6d61a9;
  color: #6d61a9; }

.icon-btn > .icon, .icon-btn > a[href^=http]:not(.icon-btn):after {
  float: left;
  margin-right: .3em; }

.icon-btn--right > .icon, .icon-btn--right > a[href^=http]:not(.icon-btn):after {
  float: right;
  margin-left: .3em;
  margin-right: 0; }

.tw-btn {
  color: #55ACEE;
  background-color: #55ACEE;
  border: 0;
  color: #fff; }

.fb-btn {
  color: #3B5998;
  background-color: #3B5998;
  border: 0;
  color: #fff; }

.htb-btn {
  color: #008FDE;
  background-color: #008FDE;
  border: 0;
  color: #fff; }

/* Icons */
.icon, a[href^=http]:not(.icon-btn):after {
  font-size: 14px;
  display: inline-block;
  vertical-align: baseline;
  position: relative;
  background-color: transparent;
  font-family: 'icon'; }

.icon--hatebu:after {
  content: '\e900'; }

.icon--twitter:after {
  content: '\e901'; }

.icon--facebook:after {
  content: '\e902'; }

.icon--new-window:after, a[href^=http]:not(.icon-btn):after {
  content: '\e903'; }

.icon--like:after {
  content: '\e904'; }

.icon--list:after {
  content: '\e905'; }

.icon--emoticon-1:after {
  content: '\e906'; }

.icon--emoticon-2:after {
  content: '\e907'; }

.icon--emoticon-3:after {
  content: '\e908'; }

.icon--cross:after {
  content: '\e909'; }

.icon--arrow-bottom:after {
  content: '\e90a'; }

.icon--arrow-left:after {
  content: '\e90b'; }

.icon--arrow-right:after {
  content: '\e90c'; }

.icon--arrow-top:after {
  content: '\e90d'; }

.icon--arrow-bottom-thin:after {
  content: '\e90e'; }

.icon--arrow-left-thin:after {
  content: '\e90f'; }

.icon--arrow-right-thin:after {
  content: '\e910'; }

.icon--arrow-top-thin:after {
  content: '\e911'; }

.icon--minus:after {
  content: '-'; }

.icon--plus:after {
  content: '+'; }

/* Others */
.copyright {
  text-align: center;
  font-size: 9px; }

.modest, .list-item .item-price .subtotal-calc {
  font-size: 10px; }

.emphasis {
  color: #ea5442; }

.no-bdr {
  border: 0 !important; }

.no-pd {
  padding: 0 !important; }

.no-mg {
  margin: 0 !important; }

.products .product .product-title, .information-title, .lineup-title, .news-title, .about-title, .product-view .product-title, .item-title, .order-list-title {
  margin-bottom: .6em;
  padding-bottom: 10px;
  position: relative;
  text-align: left;
  display: inline-block;
  color: #303030; }
  .products .product .product-title:after, .information-title:after, .lineup-title:after, .news-title:after, .about-title:after, .product-view .product-title:after, .item-title:after, .order-list-title:after {
    content: '';
    position: absolute;
    width: 40%;
    background-color: #6d61a9;
    height: 3px;
    bottom: 0;
    left: 0; }

/* Apps
----------------------------------------*/
.ui-purchase {
  margin: 1em 0 1.5em; }
  .ui-purchase .buttons {
    margin-top: .6em; }
    .ui-purchase .buttons > .btn {
      float: left;
      width: 49.2%; }
    .ui-purchase .buttons .left {
      margin-right: .8%; }
    .ui-purchase .buttons .right {
      margin-left: .8%; }
  .ui-purchase .stock {
    text-align: right;
    margin-bottom: .6em; }
    .ui-purchase .stock .icon, .ui-purchase .stock a[href^=http]:not(.icon-btn):after {
      margin-right: .3em; }
  .ui-purchase .stock--full .icon, .ui-purchase .stock--full a[href^=http]:not(.icon-btn):after {
    color: #EDAD0B; }
  .ui-purchase .stock--slight .icon, .ui-purchase .stock--slight a[href^=http]:not(.icon-btn):after {
    color: #e47f12; }
  .ui-purchase .stock--empty .icon, .ui-purchase .stock--empty a[href^=http]:not(.icon-btn):after {
    color: #DA5019; }

.ui-quantity {
  background-color: #f4f0ee;
  text-align: center;
  padding: .5em 0;
  font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; }
  .ui-quantity .btn {
    float: left;
    display: block;
    width: 20%;
    border: 0;
    color: #1a1a1a; }
  .ui-quantity .left-btn {
    border-right: solid 1px #fff; }
  .ui-quantity .right-btn {
    border-left: solid 1px #fff; }
  .ui-quantity .quantity {
    float: left;
    text-align: center;
    width: 60%;
    color: #5d5d5d; }

/* Main
----------------------------------------*/
.header, .introduction, .products .product, .product-content-header, .product-link, .other-products, .lineup, .attention, .information, .product-includes, .news, .about {
  background-color: #fff;
  box-shadow: 0 0 5px rgba(170, 170, 170, 0.2); }

/* Hero Area
----------------------------------------*/

/* Introduction
----------------------------------------*/
.introduction {
  margin: .6em 0;
  text-align: center;
  background: url(../img/main_bg_wide.png) no-repeat center center #fff;
  background-size: cover; }
  .introduction p > img {
    width: 90%;
    height: auto; }
  .introduction .btn {
    margin-top: 1em;
    box-shadow: 0 0 0 3px #fff;
    text-shadow: 0 0 3px #fff; }

/* Works
----------------------------------------*/
.works {
  height: 240px;
  background: url(../img/kv.jpg) repeat-x left top/cover; }

/* Products
----------------------------------------*/
.products {
  margin-top: .6em;
  margin-right: -1%;
  overflow: hidden; }

.product {
  position: relative; }
  .products .product {
    margin-bottom: .6em;
    width: 100%; }
    .products .product {
      margin-top: -.4em; }

.product-logo {
  background-color: #fff;
  padding: 0 1em;
  position: relative;
  z-index: 1; }
  .product-logo .container {
    text-align: center;
    padding: 1.5em 0;
    border-top: solid 1px #f4f0ee; }
  .product-logo img {
    width: auto;
    height: 36px; }

.product-fig-border {
  border: solid 1em #f4f0ee; }

.product-fig-bg {
  width: 100%;
  padding: 1em 20%;
  position: relative;
  transition: .3s background-color; }

.product-fig {
  width: 100%;
  padding-top: 0;
  transition: padding .3s;
  padding-top: 60%;
  background-size: cover; }

/*
.product-fig-nav {
  position: absolute;
  top: 4px;
  left: 4px;
  // width: 100%;
  height: calc(100% - 4px);
}

.product-fig-nav__item {
  // float: left;
  // width: 25%;
  // height: .3em;
  height: calc(25% - 4px);
  margin-bottom: 4px;
  width: 6px;
  background-color: rgba($white, .7);
  // opacity: .4;
  // margin-bottom: 10px;
  // margin-bottom: .3em;

  // & + & { margin-top: .3em; }

  &--current { background-color: $purple; }
}
 */
.product-fig-arrows {
  position: absolute;
  top: 50%;
  width: 100%;
  left: 0;
  margin-top: -28.8px; }

.product-fig-arrow {
  position: absolute;
  top: 0;
  cursor: pointer;
  transition: opacity 0.3s ease;
  color: #6d61a9;
  text-shadow: 0 0 3px rgba(93, 93, 93, 0.3); }
  .product-fig-arrow:hover {
    opacity: 0.7;
    filter: alpha(opacity=70); }
  .product-fig-arrow .icon, .product-fig-arrow a[href^=http]:not(.icon-btn):after {
    font-size: 43.2px; }

.product-fig-arrow--left {
  left: 0; }

.product-fig-arrow--right {
  right: 0; }

.product-content .container {
  text-align: left; }

.product-title {
  font-size: 18px;
  margin-top: .6em;
  margin-bottom: 1em;
  line-height: 1.4; }
  .product-title a {
    color: #303030; }

.product-text {
  margin-bottom: 1em; }

.product-link {
  margin-top: .6em; }
  .product-link > .btn {
    line-height: 1.4; }

.product-share {
  text-align: right;
  position: relative;
  line-height: 0; }
  .product-share:before {
    content: "SHARE";
    position: relative;
    top: -.6em;
    margin-right: .6em; }
  .product-share .icon-btn > .icon, .product-share .icon-btn > a[href^=http]:not(.icon-btn):after {
    margin: 0; }

.other-products {
  margin-top: .6em; }

/* Lineup
----------------------------------------*/
.other-products + .lineup {
  margin-top: .6em; }

.lineup-items {
  height: 100%;
  border-top: solid 1px #f4f0ee;
  margin: 0 -1em;
  text-align: center; }

.lineup-item {
  float: left;
  width: 50%;
  height: 56px;
  padding: 6px;
  border: solid 0px #f4f0ee;
  border-bottom-width: 1px;
  transition: opacity 0.3s ease; }
  .lineup-item:hover {
    opacity: 0.7;
    filter: alpha(opacity=70); }
  .lineup-item:nth-child(2n) {
    border-left-width: 1px; }
  .lineup-item a:after {
    display: none !important; }
  .lineup-item img {
    height: 100%;
    width: auto; }

/* Attention
----------------------------------------*/
.attention {
  padding: 1em;
  background-color: #ea5442;
  color: #fff;
  font-size: 10px; }

/* Information
----------------------------------------*/
.information {
  margin-top: .6em; }

.information-title, .lineup-title, .news-title, .about-title {
  font-size: 30px; }

.information-content {
  font-size: 14px; }
  .information-content .title {
    font-size: 10px;
    margin-bottom: .3em;
    color: #5d5d5d; }
  .information-content .text {
    margin-bottom: 1em;
    padding-bottom: .6em;
    border-bottom: solid 1px #f4f0ee; }

.product-label {
  color: #1a1a1a;
  font-size: 18px;
  font-weight: 700;
  border-color: #1a1a1a;
  padding: .3em 1em !important;
  margin-bottom: .6em; }

.product-label--limited {
  color: #ea5442;
  border-color: #ea5442; }

.product-label--anx {
  position: relative;
  color: #6d61a9;
  border-color: #6d61a9; }
  
.product-label--anx:after {
  display:; block;
  width: 50px;
  height: 50px;
  content: " ";
  position: absolute;
  top: -0.5em;
  margin-left: 1.5em;
  background: url(../img/anxplus.png); }

.product-label--a1p {
  color: #4f86c5;
  border-color: #4f86c5; }

.purchase {
  font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  margin: 1em 0; }

.purchase-limit {
  font-size: 10px;
  border: 0;
  background-color: #ea5442;
  color: #fff; }

.purchase-price {
  font-size: 24px;
  text-align: right;
  float: right; }
  .purchase-price > .modest, .list-item .item-price .purchase-price > .subtotal-calc {
    margin: 0 .3em; }
  .purchase-price:nth-last-child(n+2),
  .purchase-price:nth-last-child(n+2) ~ * {
    float: none; }

.purchase-attention {
  text-align: right;
  color: #5d5d5d;
  font-size: 9px; }

.product-copyright {
  background-color: #fff;
  padding: 1em;
  margin-top: -1em;
  text-align: center; }
  .product-copyright > small {
    font-size: 9px; }

.product-includes {
  margin-top: .6em; }

.include-items {
  counter-reset: item; }

.include-item {
  line-height: 1.4;
  position: relative;
  overflow: hidden;
  counter-increment: item; }
  .include-item + .include-item {
    border-top: solid 1px #f4f0ee;
    padding-top: 1em;
    margin-top: 1em; }
  .include-item:after {
    content: counter(item, decimal-leading-zero);
    top: 100%;
    margin-top: -57px;
    right: 0;
    position: absolute;
    font-size: 60px;
    font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    color: #f6f6fa; }

.include-item--special:after {
  content: 'Special';
  color: #fdf2f0; }

.item-title {
  font-size: 18px;
  margin-bottom: .3em; }
  .include-item--special .item-title {
    color: #ea5442; }

.item-text {
  position: relative;
  z-index: 1; }
  .item-text > img {
    margin: .3em 0; }

.item-num {
  top: 100%;
  margin-top: -54px;
  right: 0;
  position: absolute;
  font-size: 60px;
  font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #f4f0ee;
  z-index: -1; }

/* Order List
----------------------------------------*/
.order-list-outer {
  position: absolute;
  top: 64px;
  left: 0;
  background-color: #fff;
  width: 100%;
  height: calc(100% - 64px);
  z-index: 3; }
  .order-list-outer .menu-right {
    display: none; }

.order-list-footer {
  position: absolute;
  bottom: 2em;
  left: 1em;
  right: 1em; }

.order-list {
  margin-top: -1em;
  border-top: solid 1px #f4f0ee;
  padding: 1em 0 2em;
  text-align: center; }

.order-list-title {
  font-size: 24px; }
  .order-list-title:after {
    left: 0;
    right: 0;
    margin: 0 auto; }

.list-items {
  padding: 1em 0; }

.list-item + .list-item {
  border-top: solid 1px #f4f0ee;
  padding-top: 1em;
  margin-top: 1em; }

.list-item .buttons {
  text-align: right;
  margin-top: .6em; }
  .list-item .buttons .remove, .list-item .buttons .icon, .list-item .buttons a[href^=http]:not(.icon-btn):after {
    color: #5d5d5d;
    font-size: 10px; }
  .list-item .buttons .icon, .list-item .buttons a[href^=http]:not(.icon-btn):after {
    margin-right: .6em; }

.list-item .item-name {
  text-align: left;
  width: 100%;
  margin-bottom: .3em; }

.list-item .item-price, .list-item .item-qty {
  float: left;
  border-bottom: solid 1px #6d61a9;
  line-height: 22.4px; }
  .list-item .item-price .modest, .list-item .item-qty .modest, .list-item .item-price .subtotal-calc {
    display: inline-block;
    margin-right: 1em; }

.list-item .item-price {
  width: 70%; }
  .list-item .item-price .subtotal-calc {
    margin-left: .6em;
    color: #5d5d5d; }

.list-item .item-qty {
  width: calc(30% - 1em);
  margin-left: 1em; }

.order-list-sum {
  padding-top: 1em;
  margin-bottom: 1em;
  text-align: right;
  line-height: 30px;
  border-top: solid 1px #f4f0ee; }
  .order-list-sum .total-amount {
    font-size: 18px;
    font-weight: 700;
    color: #ea5442; }

.action-notification {
  position: fixed;
  top: 64px;
  left: 0;
  width: 100%;
  background-color: #6d61a9;
  padding: 1em;
  z-index: 1;
  color: #fff;
  font-size: 10px; }

.news, .about {
  margin: .6em 0;
  padding: 1em 1em 2em; }

.news-content dl dt{
  color: #6d61a9; }

.news-content dl dd{
  margin-bottom: .3em; }

@media only screen and (min-width: 768px) and (max-width: 1024px){
  #wrap{
    padding-top: 76px; }
  .header .logo img{
    height: 48px; }
  .footer-attention{
    text-align: center; }
  .footer-attention br{
    display: none; }
  .btn--large br{
    display: none; }
  .ui-purchase .buttons{
    margin-top: 0;
    width: 50%;
    float: left; }
  .ui-purchase .buttons > .btn{
    line-height: 1.6;
    line-height: 28px;
    float: right;
    margin: 0 0 0 .8%; }
  .ui-purchase .stock{
    text-align: left;
    margin-bottom: 1em; }
  .ui-quantity{
    width: 50%;
    float: left; }
  .works{
    height: 480px; }
  .products .product{
    margin-right: 1%;
    width: 49%; }
  .product-logo img{
    height: 48px; }
  .lineup-item{
    height: 72px;
    width: 33.33%;
    border-width: 0 1px 1px 0 !important; }
  .lineup-item:nth-child(3n){
    border-right-width: 0; }
  .purchase{
    position: relative; }
  .purchase-limit{
    margin-right: 1em;
    float: left; }
  .action-notification{
    font-size: 14px;
    top: 76px; } }
@media only screen and (max-width: 1024px){
  #wrap.is-mask{
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    height: 100%; } }
@media only screen and (min-width: 1024px){
  .header .logo img{
    height: 36px; }
  .footer{
    font-size: 11px; }
  .footer .products-copyright > small{
    font-size: 11px; }
  .footer-attention{
    text-align: center; }
  .footer-attention br{
    display: none; }
  .container{
    text-align: center; }
  .btn, .purchase-limit{
    padding: .6em 1em;
    font-size: 16px; }
  .btn--large br{
    display: none; }
  .copyright{
    font-size: 11px; }
  .ui-purchase{
    margin: 2em 0; }
  .ui-purchase .buttons{
    margin-top: 1em; }
  .ui-purchase .stock{
    margin-bottom: 1em; }
  .heroArea{
    background-color: #fff;
    box-shadow: 0 0 5px rgba(170, 170, 170, 0.2);
    margin-top: .6em; }
  .heroArea .introduction{
    width: 40%;
    float: left;
    height: 560px;
    box-shadow: none;
    margin: 0;
    background: url(../img/main_bg.png) no-repeat center center;
    background-size: cover; }
  .heroArea .works{
    width: 60%;
    float: right;
    height: 560px;
    box-shadow: 1px 0 3px rgba(170, 170, 170, 0.3) inset; }
  .introduction{
    position: relative; }
  .introduction .btn{
    margin-top: 2em; }
  .introduction .container{
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -25%; }
  .products{
    padding: 0;
    margin-right: 0; }
  .products .product-fig-border{
    float: left;
    width: 50%; }
  .products .product-content{
    float: left;
    width: 50%;
    padding: 2em 1em 1em 2em; }
  .products .product{
    text-align: left; }
  .products .product .product-title{
    margin-top: 0;
    text-align: center; }
  .products .product .product-title:after{
    right: 0;
    margin: 0 auto; }
  .products .product{
    width: 100%; }
  .product-logo .container{
    border-bottom: solid 1px #f4f0ee; }
  .product-logo img{
    height: 56px; }
  .product-fig-bg{
    float: left;
    margin-top: -1px;
    width: 50%;
    padding: 2em;
    min-height: 100%; }
  .product-content-header{
    background-color: #fff;
    position: relative;
    margin-top: .6em;
    height: 100%; }
  .product-info{
    float: left;
    width: 50%; }
  .product-title{
    font-size: 28px;
    text-align: left; }
  .product-text{
    font-size: 16px;
    margin-top: .6em; }
  .product-text + .buttons{
    margin-top: 3em; }
  .product-share{
    width: 100%;
    padding-left: 2%;
    margin-top: 2em; }
  .product-share .icon-btn{
    display: block;
    float: left;
    width: calc(33.3% - 2%);
    margin-right: 2%;
    line-height: 25.6px;
    text-align: left;
    font-size: 11px; }
  .product-share .icon-btn > .icon, .product-share .icon-btn > a[href^=http]:not(.icon-btn):after{
    margin-right: 1em; }
  .product-share .tw-btn:after{
    content: 'ツイート'; }
  .product-share .fb-btn:after{
    content: 'シェア'; }
  .product-share .htb-btn:after{
    content: 'ブックマーク'; }
  .lineup-item{
    height: 72px;
    width: 33.33%;
    border-width: 0 1px 1px 0 !important; }
  .lineup-item:nth-child(3n){
    border-right-width: 0; }
  .attention{
    font-size: 11px; }
  .information-title, .lineup-title, .news-title, .about-title{
    font-size: 36px; }
  .information-title:after, .lineup-title:after, .news-title:after, .about-title:after{
    right: 0;
    left: 0;
    margin: 0 auto; }
  .information-content{
    font-size: 16px;
    width: 640px;
    margin: 0 auto; }
  .information-content .title{
    font-size: 16px; }
  .information-content .text{
    font-size: 20px; }
  .purchase-limit{
    font-size: 11px; }
  .purchase-price{
    font-size: 26px; }
  .purchase-attention{
    font-size: 11px; }
  .product-copyright > small{
    font-size: 11px; }
  .include-item{
    width: 50%;
    float: left;
    padding: 1em 1em 0;
    margin-bottom: 1em;
    border-right: solid 1px #f4f0ee;
    height: 280px; }
  .include-item:nth-child(2n){
    border-right: 0; }
  .include-item + .include-item{
    margin-top: 0;
    border-top: 0; }
  .include-item--special{
    border-right: 0;
    border-top: solid 1px #f4f0ee !important;
    width: 100%;
    margin: 0; }
  .item-title{
    font-size: 20px;
    margin-bottom: .6em; }
  .item-title:after{
    width: 20%; }
  .item-text{
    font-size: 16px;
    line-height: 1.6; }
  .item-text .modest, .item-text .list-item .item-price .subtotal-calc, .list-item .item-price .item-text .subtotal-calc{
    font-size: 11px; }
  .order-list-outer{
    position: fixed;
    top: 0;
    left: auto;
    right: 0;
    width: 30%;
    height: 100%;
    box-shadow: -3px -3px 5px rgba(170, 170, 170, 0.3); }
  .order-list-outer .menu-right{
    display: block; }
  .action-notification{
    font-size: 11px; }
  .news{
    text-align: center; }
  .news-content{
    text-align: left;
    width: 640px;
    margin: 0 auto; }
  .about{
    text-align: center; }
  .about-content{
    text-align: left;
    width: 640px;
    margin: 0 auto; } }